"DisplayName" = "Mit Server verbinden";
"login name of user" = "Benutzername";
"Login" = "Login";
"password of user" = "Passwort";
"Password" = "Passwort";
"url of server" = "Hostname oder IP-Adresse";
"URL" = "URL";
